body {
	font-family: 'Open Sans', sans-serif;
	color: #353c44;
	font-size: 15px;
	font-weight: 300;
}
.slick-loading .slick-list {
  background: #fff url(https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.9.0/ajax-loader.gif) center center no-repeat
}
@font-face {
  font-family: slick;
  font-weight: 400;
  font-style: normal;
  src: url(https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.9.0/fonts/slick.eot);
  src: url(https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.9.0/fonts/slick.eot?#iefix) format('embedded-opentype'), url(https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.9.0/fonts/slick.woff) format('woff'), url(https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.9.0/fonts/slick.ttf) format('truetype'), url(https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.9.0/fonts/slick.svg#slick) format('svg')
}
.reviews-slider img{border: none; box-shadow: none;}

@font-face {
    font-family: 'Segoe UI';
    src: url('../fonts/SegoeUI-Bold.eot');
    src: url('../fonts/SegoeUI-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/SegoeUI-Bold.woff2') format('woff2'),
        url('../fonts/SegoeUI-Bold.woff') format('woff'),
        url('../fonts/SegoeUI-Bold.ttf') format('truetype'),
        url('../fonts/SegoeUI-Bold.svg#SegoeUI-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}
.customer-reviews .row{margin-bottom: 20px;}
		.customer-reviews .col-sm-8::after {
    content: '"';
    position: absolute;
    top: -30px;
    left: 10px;
    z-index: -1;
    color: #f7f7f7;
    font-size: 100px;
}
		.customer-reviews .col-sm-8{padding-top: 50px;}
.large-product img{width: 800px;}

.brown-text {
	color: #633b25;
}
.orange-text {
	color: #ff7e00;
}


.texture-button {
	background: url(../images/button-bg.jpg)no-repeat center;
	background-size: cover;
	color: #fff;
	padding: 8px 15px;
	border: 1px solid #caca83;
	border-radius: 2px;
	box-shadow: 0px 10px 10px rgba(0,0,0,0.5);
	text-transform: uppercase;
	font-weight: bold;
}
h1 {
	font-size: 55px;
	font-family: "comic sans ms"
}
h2{font-size: 40px; font-family: "comic sans ms"; color: #633b25; }
h4 {
	font-size: 37px;
	font-family: "comic sans ms"
}
h5, h5 a{font-size: 25px; font-family: "comic sans ms"; color: #633b25; }
a{color: #ff7e00;}
hr{background-color: #d3d3d3;}
.wood-texture-heading {
	font-family: 'Oswald', sans-serif;
	font-weight: bold;
	font-size: 50px;
	color: #fff;
	text-transform: uppercase;
	text-align: center;
	background: url(../images/heading-bg.png) no-repeat center;
	padding: 35px 35px 45px 35px;
	background-size: contain;
}
.flag{position: absolute; top: -5px; left: 10px;}
.likebtn-wrapper{}
.likebtn-button{padding: 3px 8px !important; border-radius: 5px !important;}
.more-btn {
    background-color: #060;
    color: #fff;
    border: none;
    padding: 5px 10px;
    border-radius: 5px;
}
.company-name-text{
	text-align: center;
	font-family: "comic sans ms"; color:#fffea9; font-size: 65px; letter-spacing: 8px; font-weight: bold; }
/*Nav styles------------------------------------------------*/
.navbar-default .container{position: relative; padding-top: 10px;}
.navbar-default .navbar-nav > li > a,.navbar-default .navbar-nav > li > a:focus {
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	color: #ff7e00;
	font-weight: 600;
	text-shadow: 2px 2px 1px rgba(0,0,0,0.7);
	padding-left: 9px;
	padding-right: 9px;
}

.navbar-default {
	background-color: transparent;
	border-color: transparent;
	width: 100%;
	position: absolute;
}
.navbar {
	border-radius: 0px;
}
.navbar-brand {
	height: 120px;
}

.navbar-brand>img{margin-top: 29px;}
.navbar-nav {
	margin-top: 10px;
	float: none;
}
.navbar-nav>li {
    float: none;
    display: inline-block;
}
.navbar-toggle{margin-top: 20px;}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
	color: #fff;
	background-color: #ff7e00;
	text-shadow: none;
}
.navbar-collapse.in {
	position: relative;
	z-index: 1;
	background: rgba(0,0,0,0.8);
}
.navbar-default .navbar-collapse {
	border-color: #000;
	text-align: center;
}
.navbar-default .navbar-nav > li > a:hover {
	color: #fff;
	background-color: #ff7e00;
	text-shadow: none;
}
.navbar-header{margin-top: -15px;}
.with-bg {
	background: url(../images/menu-bg.jpg) no-repeat center bottom;
	background-size: cover;
	position: relative;
	margin-bottom: 0px;
	/*box-shadow: 0px 5px 5px rgba(0,0,0,0.3);*/
	height: 450px;
	padding-top: 5px;
}
.navbar-right .dropdown-menu{left: 0; right: auto;}
.dropdown-menu{background:#ff7e00; }
.dropdown-menu > li > a{color:#fff;}
.navbar-default .navbar-nav .open .dropdown-menu > li > a{color: #fff;
	}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover{background-color:#ff7e00; text-shadow: none; color:#fff;}
.navbar-default .navbar-nav .open .dropdown-menu > li > a:focus, .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover{background-color:#ff7e00; color:#fff; }
/*Title Bar Styles--------------------------------------------------*/
.title-bar {
	background: url(../images/titile-bg.jpg)no-repeat center top;
	background-size: cover;
	padding-top: 20px;
	padding-bottom: 20px;
}
/*Top header styles------------------------------------------------*/
.top-header {
	height: 890px;
	background: url(../images/header-img-color.jpg) no-repeat center bottom;
	background-size: cover;
}
.header-caption {
	position: absolute;
	top: 290px;
	left: 50%;
	transform: translateX(-50%);
/*	transform: translateY(-50%);*/
	text-align: center;
	z-index: 0;
}
.header-caption .main-heading {
	font-size: 45px;
	color: #fff;
	font-family: 'Oswald', sans-serif;
	font-weight: normal;
	letter-spacing: 6px;
	margin-bottom: 40px;
}
.header-caption .main-heading:after {
	content: '';
	position: absolute;
	bottom: 65px;
	width: 150px;
	height: 5px;
	background: #fff;
	left: 50%;
	transform: translateX(-50%);
}
.header-caption .main-heading span {
	font-size: 55px;
	font-weight: bold;
	color: #ff9019;
}
.header-caption .small-text {
	color: #caca83;
	font-size: 22px;
	font-weight: bold;
}
.header-caption .slogan {
	color: #fff9ef;
	font-size: 20px;
}
/*Welcome section styles------------------------------------------------*/
.welcome {
	font-size: 28px;
	font-family: "comic sans ms";
	color: #23270a;
	padding-top: 35px;
	padding-bottom: 50px;
}
/*Services section styles------------------------------------------------*/
.services {
	padding-top: 50px;
	padding-bottom: 50px;
}
.services .title {
	font-family: "comic sans ms";
	font-size: 35px;
	color: #633b25;
	text-align: center;
	margin-bottom: 30px;
}
/*Products section styles------------------------------------------------*/
.more-action{margin-bottom: 70px;}
.products {
	padding-top: 50px;
	padding-bottom: 50px;
}
.products-container .title {
	font-size: 18px;
	font-family: "comic sans ms";
	color: #633b25;
	text-align: center;
	margin-bottom: 0px;
}
.products-container .price {
	font-size: 16px;
	color: #633b25;
	text-align: center;
	
}
.products-container img {
	border: 2px solid #500000;
	border-radius: 8px;
	box-shadow: 0px 10px 10px rgba(0,0,0,0.5);
	margin-bottom: 20px;
	
}

.instagram-logo img {
    box-shadow: none;
    border: none;
    border-radius: 0px;
    margin-right: 10px;
}
.controls button {
	background: none;
	border: none;
	font-size: 20px;
	font-family: "comic sans ms";
	color: #633b25;
	margin-bottom: 40px;
	padding: 5px 7px;
	margin-right: 30px;
}
.controls button:last-child {
	margin-right: 0px;
}
.mixitup-control-active {
	background-color: #633b25 !important;
	color: #fff !important;
}
.products-container .col-md-3, .products-container .col-sm-6{min-height: 410px;}
/*Contact form styles------------------------------------------*/
.g-recaptcha{border:1px solid #fff;}
.notification-box {
    animation: 1.3s ease 0s normal none 1 running fadeInUp;
    border-radius: 4px;
    color: #fff;
    font-size: 14px;
    font-weight: normal;
    margin-bottom: 10px;
    padding: 20px 32px 20px 20px;
    position: relative;
}
.notification-box-success {
    border: 1px solid #1abc9c;
    color: #1abc9c;
}

.fieldtrue {
    border: 1px solid #1abc5b;
}
.fielderror {
    border-color: #f00 ;
}

/*shows styles------------------------------------------------*/
.shows .date, .shows .time{color: #313131; font-weight: bold; font-size: 14px; margin-right: 50px;}
.shows .date:before, .shows .time:before{content:"\f133"; font-family:'FontAwesome'; margin-right: 15px; color: #633b25;}
.shows .time:before{content:"\f017";}
.shows .location{font-size:14px; color: #5e5e5e; margin-top: 15px; }
.shows .location:before{ font-family:'FontAwesome'; content:"\f041"; color: #633b25; margin-right: 15px;}
.shows .col-md-12{border-bottom: 1px solid #d3d3d3; padding-bottom: 50px; padding-top: 50px;}
.shows .col-md-12:last-child{border: none;}

.sideList{margin: 0px; padding: 0px; list-style: none; }
.sideList li{margin-bottom: 15px;}
.sideList li:before{font-family:'FontAwesome'; content:"\f00c"; color: #633b25; margin-right: 15px;}
.sideList li a{color:#5e5e5e; text-decoration: none;}
.sideList li a:hover{text-decoration: underline;}
 

/*like button styles------------------------------------------------*/
.lb-tt-m, .lb-tt-mu{border: none !important;}
.likebtn-wrapper .lb-a i, .lb-share-tt-popup_text{display: none !important;}

/*Footer styles------------------------------------------------*/
footer {
	background: url(../images/footer-bg.jpg)no-repeat top center;
	background-size: cover;
	padding-top: 120px;
	color: #fff;
}
footer h3 {
	font-family: 'Open Sans', sans-serif;
	font-size: 30px;
	font-weight: normal;
}
footer ul {
	padding: 0px 15px;
	margin: 0px;
	padding-top: 30px;
}
footer ul li {
	margin-bottom: 20px;
}
footer ul li a {
	color: #fff;
	font-size: 16px;
}
footer ul li a:hover {
	color: #caca83;
}
footer .copyright {
	background: url(../images/copyright-bg.jpg) no-repeat;
	background-size: cover;
	padding-top: 20px;
	padding-bottom: 20px;
	margin-top: 20px;
}
footer .copyright a {
	color: #e9e9e9;
	text-decoration: underline;
	margin-left: 20px;
}
footer .copyright a:hover {
	text-decoration: none;
}



.facebook {
    position: absolute;
    top: 10px;
    left: 50px;
}
.underline {border-bottom: 1px solid #633b25; padding-bottom: 10px;}

@media (min-width: 1200px){
.container {
    width: 1200px;
}
}

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {
}

@media only screen and (max-width : 1199px) and (min-width : 992px) {
	.nav-right{float: none!important;}
	.navbar-default .navbar-nav>li>a{font-size: 19px;}
	.company-name-text{letter-spacing: normal; margin-top: 50px; font-size: 57px; margin-bottom: 25px;}
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
	.navbar-nav>li>a{padding-left: 7px !important; padding-right: 7px !important;}
	
	.company-name-text {
    
    font-size: 32px;
    letter-spacing: 0px;
    margin-top: 72px;
    margin-bottom: 35px;
}
}

/* Small Devices, Tablets */
@media only screen and (max-width : 800px) {
.header-caption {
/*
	left: 17%;
	transform: translateX(-10%)
*/
}
.header-caption p:nth-child(2):after {
	bottom: 60px;
}
.copyright .col-md-6 {
	text-align: center !important;
}
}

	

@media only screen and (max-width : 768px) {
	
	.company-name-text {
    
    
    margin-top: 0px;
		text-align: center;
		font-size: 45px;
    
}
	
	.with-bg .company-name-text{margin-top: -40px;}
	
	.navbar-brand{float: none;}
	.navbar-brand > img{float: none; margin-left:auto; margin-right: auto;}
}

/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 480px) {
.header-caption {
/*
	left: 0px;
	transform: translateX(-0%)
*/
}
h1 {
	font-size: 45px;
}
.header-caption p:nth-child(2):after {
	bottom: 60px;
}
.controls button {
	display: block;
	width: 100%;
	margin-bottom: 15px;
}
	.company-name-text {
    
    
    margin-top: -30px;
		
    
}
}

/* Custom, iPhone Retina */ 
@media only screen and (max-width : 320px) {
	.company-name-text {
 font-size: 30px;		
}
}
